## rust-ufmt-write 0.1.0

=== debian/changelog ===
rust-ufmt-write (0.1.0-1) unstable; urgency=medium

  * Package ufmt-write 0.1.0 from crates.io using debcargo 2.6.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 09 Jan 2023 21:48:56 +0100
