=== debian/control ===
Source: rust-ufmt-write
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ufmt-write]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ufmt-write
X-Cargo-Crate: ufmt-write
Rules-Requires-Root: no

Package: librust-ufmt-write-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ufmt-write+default-dev (= ${binary:Version}),
 librust-ufmt-write+std-dev (= ${binary:Version}),
 librust-ufmt-write-0-dev (= ${binary:Version}),
 librust-ufmt-write-0+default-dev (= ${binary:Version}),
 librust-ufmt-write-0+std-dev (= ${binary:Version}),
 librust-ufmt-write-0.1-dev (= ${binary:Version}),
 librust-ufmt-write-0.1+default-dev (= ${binary:Version}),
 librust-ufmt-write-0.1+std-dev (= ${binary:Version}),
 librust-ufmt-write-0.1.0-dev (= ${binary:Version}),
 librust-ufmt-write-0.1.0+default-dev (= ${binary:Version}),
 librust-ufmt-write-0.1.0+std-dev (= ${binary:Version})
Description: `μfmt`'s `uWrite` trait - Rust source code
 This package contains the source for the Rust ufmt-write crate, packaged by
 debcargo for use with cargo and dh-cargo.
